// Copyright (c) Microsoft Corporation. 
// Licensed under the MIT license.

#include "SimplygonUObjectsModule.h"

class FSimplygonUObjectsModule : public ISimplygonUObjectsModule
{
	public:
	/** IModuleInterface implementation */
	virtual void StartupModule() override;
	virtual void ShutdownModule() override;
};

IMPLEMENT_MODULE( FSimplygonUObjectsModule, SimplygonUObjects )

void FSimplygonUObjectsModule::StartupModule()
{

}

void FSimplygonUObjectsModule::ShutdownModule()
{

}
